---
group:
  name: 'UFO0001'
  description: ''
  projects:
  - name: 'WX_RSA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BlueToothDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wx_rsa'
    description: ''
    mirrorRelease: false
    topic: ''
  